Support » Theme: Blocksy » Compatible with AMP

  • Resolved Weiching

    (@weiching-lin)


    Hi,

    Is there a plan to fully support Google AMP. I currently use Astra and Genesis, but I prefer Blocksy.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Theme Author creativethemeshq

    (@creativethemeshq)

    Hi @weiching-lin, yes, we have this on our roadmap šŸ™‚

    scottglshields

    (@scottglshields)

    +1000 to getting full compatibility with AMP!

    How do you suggest we do this ourselves in the meantime?

    Theme Author creativethemeshq

    (@creativethemeshq)

    Hey @scottglshields,
    Not really sure you can do it by yourself, but to be honest we are still thinking on adding or not AMP support because we heard some rumors that soon AMP will disappear.
    Not sure 100% if that’s right but in case you find more info about this – please share it with us too šŸ™‚

    Cheers.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.